libmarble-dev 4:4.4.1-0ubuntu3 (sparc binary) in ubuntu maverick

 This package contains development files for building software that uses the
 Marble globe widget library.
 .
 This package is part of the KDE 4 education module.

Details

Package version:
4:4.4.1-0ubuntu3
Source:
"kdeedu" 4:4.4.1-0ubuntu3 source package in Ubuntu
Status:
Deleted
Component:
main
Priority:
Optional